.loadingArea {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10000;
    width: 100%;
    height: 100svh;
    opacity: 1;
    background: #FFF;
    background: url(../../images/common/index/index-top-bg.jpg) no-repeat center top,#FFF;
}
.loadingArea.notFirstVisit {
    display: none;
}
.loadingArea.add_animation{
    animation-name: loadingArea-animation;
    animation-duration: 3s;
    animation-fill-mode:forwards;
    animation-timing-function: ease;
}
@keyframes loadingArea-animation {
    0% {
        opacity: 1;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
.loadingArea .loadLogo {
    position: absolute;
    top: calc(50% - 51px);
    left: calc(50% - 181px);
    width: 362px;
    height: 106px;
    opacity: 0;
}
.loadingArea.add_animation .loadLogo{
    animation-name: loadingArea-loadLogo;
    animation-duration: 3s;
    animation-fill-mode:forwards;
    animation-timing-function: ease;
}
@keyframes loadingArea-loadLogo {
    0% {
        opacity: 0;
    }
    10% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.loadingArea-page{
    display: none;
}
.loadingArea-page.notFirstVisit{
    display: block;
}
/*------------ wrapper ------------*/
.wrapper {
    padding-top: 0;
}
.site-header {
    max-width: 1380px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: linear-gradient(to right,rgba(248,239,228,0.8),rgba(245,241,233,0.8));
}
.header-fixed .site-header {
    max-width: 100%;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.title{
    text-align: center;
    position: relative;
    margin-bottom: 17px;
}
.title .t-sub{
    font-family: "Times New Roman", Times, serif;
    color: #D19B52;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    display: block;
    margin-bottom: 15px;
    letter-spacing: 2.5px;  
}
.title .t-main {
    font-family: "Noto Serif TC", serif;
    font-size: 36px;
    color: #231F20;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 4px;
}
.more-btn {
    text-decoration: none;
    font-size: 16px;
    color: #DBB27B;
    background: #B33624;
    width: 157px;
    height: 45px;
    line-height: 45px;
    display: block;
    text-align: left;
    padding-left: 20px;
    letter-spacing: 5px;
    transition: all .3s ease;
    position: relative;
    overflow: hidden;
    margin: 24px auto 0;
    font-weight: 600;
    border-radius: 30px;
    box-sizing: border-box;
}
.more-btn:before {
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    right: 21px;
    top: 17px;
    background: #DBB27B;
    transition: all .3s ease;
    border-radius: 50%;
}
.more-btn:after {
    content: "";
    width: 22px;
    height: 22px;
    position: absolute;
    right: 14px;
    top: 10px;
    background: transparent;
    border: 1px solid #DBB27B;
    transition: all .3s ease;
    border-radius: 50%;
}
.more-btn:hover {
    background: #DBB27B;
    color: #FFF;
}
.more-btn:hover:before {
    background: #FFF;
}
.more-btn:hover:after {
    border: 1px solid #FFF;
}
/*------------ banner ------------*/
.banner:before {
    background: url(../../images/common/bg/bg1-4.png) no-repeat center top;
    background-size: cover;
    height: 200px;
}
.banner .slick-dots {
    margin: 0;
    padding: 0;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 20px;
    z-index: 100;
}
.banner .slick-dots li {
    display: inline-block;
    margin: 0 5px;
}
.banner .slick-dots button {
    background: rgba(255, 255, 255, 0.9);
    border: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    color: transparent;
    cursor: pointer;
    padding:0;
}
.banner .slick-active button {
    background: #D19B52;
}
.banner .slider {
    position: relative;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s ease; 
}
.banner .slider.slick-initialized {
    opacity: 1;
    visibility: visible; 
}
/*------------ banner_m------------*/
.banner_m{
    position: relative;
}
.banner_m .slick-arrow {
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 76px;
    color: transparent;
    border-radius:50%;
    background: rgba(38, 38, 38,0.87);
    border: 0;
    cursor: pointer;
    position: absolute;
    top: 40%;
    margin: -38px 0 0 0;
    left: 2%;
    z-index: 150;
    opacity:1;
    transition:all .3s ease;
}
.banner_m .slick-arrow:hover {
    opacity:0.7;
}
.banner_m .slick-arrow:before {
    content: "";
    font-size: 20px;
    display: block;
    color: #fff;
    margin: 19px 0px;
    font-family: 'icon-font' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.banner_m .slick-next {
    left: auto;
    right: 2%;
}
.banner_m .slick-prev:before {
    content: "\f053";
}
.banner_m .slick-next:before {
    content: "\f054";
}
.banner_m .slick-dots {
    margin: 0;
    padding: 0;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 10px;
    z-index: 100;
}
.banner_m .slick-dots li {
    display: inline-block;
    margin: 0 5px;
}
.banner_m .slick-dots button {
    background: #FFF;
    border: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    color: transparent;
    cursor: pointer;
    padding:0;
}
.banner_m .slick-active button {
    background: #A97D20;
}
.banner_m .slider {
    position: relative;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s ease; 
}
.banner_m .slider.slick-initialized {
    opacity: 1;
    visibility: visible; 
}
.banner_m{
    display: none;
}
.site-main {
    overflow: hidden;
}
.site-main .container{
    max-width: 1208px;
}
/*------------ section-group-1 ------------*/
.section-group-1{
    position: relative;
    z-index: 0;
    overflow: hidden;
    background: url('../../images/common/index/index-top-bg.jpg');
    background-size: cover;
}
/*------------ about ------------*/
.about-sect{
    padding-top: 105px;
    padding-bottom: 72px;
    position: relative;
    z-index: 0;
}
.about-sect:before{
    content: "";
    background: url('../../images/common/index/index-about-bg-1.png');
    width: 910px;
    height: 812px;
    position: absolute;
    left: calc(50% - 455px);
    top: 64px;
    z-index: -1;  
}
.about-pic-box{
    display: flex;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    justify-content: center;
}
.about-pic-box .pic-middle{
    margin: 50px 45px 0 45px;
}
/*------------ news ------------*/
.news-sect {
    padding-top: 72px;
    padding-bottom: 60px;
    background: url(../../images/common/index/index-mid-bg.jpg);
    background-size: cover;
}
.news-sect .title{
    text-align: left;
    padding-bottom: 0;
    margin-bottom: 30px;
}
.news-sect .more-btn{
    position: absolute;
    left: -164px;
    bottom: 34px;
    background: #FFF;
    color: #B9987D;
    margin-top: 0;
}
.news-sect .more-btn:before {
    background: #CEBCAA;
}
.news-sect .more-btn:after {
    border: 1px solid #CEBCAA;
}
.news-sect .more-btn:hover{
    background: #D19B52;
    color: #FFF;
}
.news-sect .more-btn:hover:before {
    background: #FFF;
}
.news-sect .more-btn:hover:after {
    border: 1px solid #FFF;
}
.news-sect .row{
    display: flex;
}
.news-sect .col:nth-child(1){
    width: 165px;
    box-sizing: border-box;
    position: relative;
    min-height: 424px;
}
.news-sect .col:nth-child(1):before{
    content: "";
    width: 1px;
    height: 185px;
    background: #CFBDA3;
    position: absolute;
    left: 0;
    top: 115px;
}
.news-sect .col:nth-child(2){
    width: calc(100% - 165px);
    box-sizing: border-box;
    position: relative;
    padding-left: 55px;
    padding-top: 32px;
}
.news-sect .news-pic-1{
    position: absolute;
    right: 403px;
    top: -158px;
    width: 503px;
    height: 646px;
}
.news-sect .news-pic-2{
    position: absolute;
    right: 0;
    top: -35px;
}
.news-list {
    max-width: 1350px;
    margin: 0 auto;
}
.news-list li {
    margin-bottom: 14px;
    padding-bottom: 12px;
    border-bottom: 1px solid #CFBDA3;
}
.news-list li .box {
    padding: 0;
    position: relative;
}
.news-list li .cover {
    position:absolute;
    left:0;
    right: 0;
    top:0;
    bottom: 0;
    z-index:5;
    font-size: 0;
}
.news-list .date {
    position: absolute;
    width: 115px;
    height: 30px;
    left: 0;
    top: 0;
    color: #D19952;
    font-size: 18px;
    font-family: "Times New Roman", Times, serif;
    letter-spacing: 2px;
    white-space: nowrap;
}
.news-list .pic {
    display: none;
}
.news-list li .text {
    text-align: left;
    padding-left: 125px;
}
.news-list li .name {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.8;
    height: 32px;
    font-size: 16px;
    color: #48403F;
    font-weight: 400;
    transition: all .3s ease;
    font-family: "Noto Sans TC", sans-serif;
}
.news-list li .box:hover .name {
    color: #D19952;
}
.tab-col .pic-list .pic-box{
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0;
    transition: all .3s ease;
}
.tab-col .pic-list .pic-box img{
    border-radius: 25px;
}
.tab-col .pic-list .pic-box.active{
    opacity: 1;
}
.tab {
    margin-bottom: 22px;
}
.tab .tab-links-box{
    position: relative;
    display: inline-block;
}
.tab .tablinks{
    transition: all .3s ease;
    position: relative;
    color: #D19B52;
    background: #EDEAE3;
    font-size: 18px;
    text-align: center;
    border: 0;
    padding: 4px 19px;
    border-radius: 5px;
    white-space: nowrap;
    cursor: pointer;
    font-weight: 500;
    letter-spacing: 1px;
    box-sizing: border-box;
    border: 1px solid #DBC4B0;
    box-sizing: border-box;
}
.tab .tablinks:hover,
.tab .tablinks.active{
    background:#D19B52;
    color: #FFF;
}
.tab .tab-links-box{
    margin-right: 20px;
    margin-bottom: 10px;
}
.tab-content .tabcontent{
    display: none;
}
.tab-content .tabcontent.active{
    display: block;
}
.tab-content .tab-row{
    display: flex;
}
.tab-content .tab-col:nth-child(1){
    width: calc(100% - 257px);
    box-sizing: border-box;
    padding-right: 30px;
    padding-top: 13px;
}
.tab-content .tab-col:nth-child(2){
    width: 257px;
    position: relative;
}
/*------------ ritual ------------*/
.ritual-sect{
    padding-top: 0;
    padding-bottom: 30px;
    position: relative;
    z-index: 0;
}
.ritual-sect:before{
    content: "";
    background: url(../../images/common/index/index-ritual-bg-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 796px;
    height: 457px;
    position: absolute;
    left: calc(50% - 398px);
    top: 322px;
    z-index: -1;
}
.ritual-sect .top-bg{
    background: url(../../images/common/index/ritual-top.jpg);
    width: 100%;
    height: 452px;
    background-position: center;
}
.ritual-sect .ritual-t{
    text-align: center;
    color: #999999;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 6.5px;
    margin-bottom: 34px;
}
.ritual-sect .title{
    margin-bottom: 22px;
    width: 360px;
    height: 130px;
    background: url(../../images/common/index/index-ritual-title.svg);
    background-repeat: no-repeat;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    padding-top: 49px;
    margin-top: -79px;
}
.ritual-sect .title:before{
    font-family: 'icon-font' !important;
    content: "\cc904";
    font-size: 96px;
    color: #D19B52;
    position: absolute;
    left: calc(50% - 83px);
    top: -95px;
}
.ritual-list {
    margin: 0;
    padding-left: 0;
    padding-right: 0;
}
.ritual-list li.item {
    padding: 0;
}
.ritual-list li .box {
    margin: 0 auto 48px;
    max-width: 1178px;
    display: block;
    box-sizing: border-box;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}
.ritual-list .box .cover{
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index:80;
}
.ritual-list .pic {
    position: relative;
    transition: all .3s ease;
    width: 100%;
    background: #FFF;
    box-sizing: border-box;
    border-radius: 20px;
    margin-bottom: 25px;
}
.ritual-list .pic img{
    border-radius: 20px;
}
.ritual-list .text {
    text-align: left;
    max-width: 1178px;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    transition: all .3s ease;
    padding: 0 0 0 50px
}
.ritual-list .text:before {
    font-family: 'icon-font' !important;
    content: "\cc903";
    font-size: 27px;
    color: #DDAC99;
    position: absolute;
    left: 4px;
    top: -3px;
}
.ritual-list .name {
    color: #1F1F1F;
    font-size: 24px;
    transition: all .3s ease;
    position: relative;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1.5;
    letter-spacing: 2px;
}
.ritual-list li .box:hover .name{
    color: #A99176;
}
.ritual-list .description {
    color: #6C6C6C;
    font-size: 18px;
    font-family: "Noto Sans TC", sans-serif;
    line-height: 1.7;
    letter-spacing: 2px;
}
.site-footer .footer-top .f-index-main-pic{
    display: block;
    width: 100%;
    min-height: 594px;
    object-fit: cover;
}
.site-footer .footer-top .f-index-sub-pic{
    display: block;
    position: absolute;
    left: calc(50% - 687px);
    bottom: 23px;
    width: 754px;
    height: 143px;
}
.site-footer .footer-top .f-page-sub-pic{
    display: none;
}
.site-footer .footer-top:before {
    display: none;
}
.site-footer .footer-top .f-top-text {
    position: absolute;
    padding-bottom: 0;
    right: 15px;
    bottom: 25px;
}
.site-footer .footer-top .f-index-text{
    position: absolute;
    padding-bottom: 0;
    right: 15px;
    bottom: 340px;
    display: block;
    text-align: right;
}
/*------------ rwd ------------*/
@media screen and (max-width: 1500px) {
    .site-footer .footer-top .f-index-sub-pic {
        left: 20px;
    }
}
@media screen and (max-width: 1280px) {
    .site-footer .footer-top .f-index-sub-pic {
        width: 320px;
        left: 20px;
    }
}
@media screen and (max-width: 1100px) {
    .wrapper, 
    .mmenu-show .wrapper {
        padding-top: 60px;
    }
    .title{
        margin-bottom: 25px;
    }
    .title .t-sub {
        font-size: 16px;
        margin-bottom: 7px;
    }
    .title .t-main {
        font-size: 26px;
        line-height: 1;
        letter-spacing: 2px;
    }
    .about-sect {
        padding-top: 30px;
        padding-bottom: 40px;
    }
    .about-pic-box{
        margin-top: 20px;
    }
    .about-pic-box .pic-middle {
        margin: 4% 15px 0px 15px;
    }
    .news-sect .title{
        text-align: center;
    }
    .news-sect .row {
        flex-direction: column;
    }
    .news-sect {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .news-sect .title {
        text-align: center;
    }
    .news-sect .row {
        flex-direction: column;
    }
    .news-sect .col:nth-child(1) {
        width: 100%;
        min-height: unset;
    }
    .news-sect .col:nth-child(1):before{
        display: none;
    }
    .news-sect .col:nth-child(2) {
        width: 100%;
        padding-left: 0;
        padding-top: 0;
    }
    .news-sect .more-btn {
        position: relative;
        left: 0;
        bottom: 0;
    }
    .tab-content .tab-col:nth-child(1) {
        width: 100%;
        padding-right: 0;
        padding-top: 0;
    }
    .tab-content .tab-col:nth-child(2) {
        display: none;
    }
    .news-sect .more-btn {
        position: relative;
        right: 0;
        top: 0;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }
    .tab {
        margin-bottom: 10px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .tab .tablinks {
        font-size: 16px;
        padding: 2px 10px;
    }
    .tab .tab-links-box {
        margin-right: 5px;
        margin-left: 5px;
        margin-bottom: 10px;
    }
    .news-list li .text {
        text-align: left;
        padding-left: 0;
    }
    .news-list li .box {
        padding-top: 28px;
    }
    .news-list li {
        margin-bottom: 9px;
        padding-bottom: 7px;
    }
    .ritual-sect {
        padding-bottom: 30px;
    }
    .ritual-sect .top-bg {
        max-height: 150px;
        background-position: center;
    }
    .ritual-sect .title:before {
        font-size: 58px;
        left: calc(50% - 50px);
        top: -43px;
    }
    .ritual-sect .title {
        width: 200px;
        height: 135px;
        padding-top: 53px;
        margin-top: -82px;
    }
    .ritual-sect .ritual-t {
        font-size: 18px;
        letter-spacing: 2px;
        margin-bottom: 20px;
    }
    .ritual-sect:before{
        width: 300px;
        height: 457px;
        left: calc(50% - 150px);
        top: 123px;
    }
    .ritual-list .name {
        font-size: 20px; 
    }
    .ritual-list .description {
        font-size: 15px;
        line-height: 1.6;
    }
    .ritual-list li .box {
        margin-bottom: 30px;
    }
    .ritual-list .pic {
        margin-bottom: 15px;
    }
    .site-footer .footer-top .f-index-main-pic {
        min-height: 400px;
    }
    .site-footer .footer-top .f-index-text {
        bottom: 208px;
    }
}
@media screen and (max-width: 767px) {
    .banner{
        display: none;
    }
    .banner_m{
        display: block;
    }
    .banner_m .slick-arrow {
        width: 35px;
        height: 35px;
        line-height: 35px;
        left: 0;
        top: 50%;
        margin: -17px 0 0 0;
        display: none !important;
    }
    .banner_m .slick-arrow:before {
        font-size: 20px;
        margin: 8px 0px;
    }
    .banner_m .slick-next {
        left: auto;
        right: 0;
    }
    .banner_m .slick-dots {
        bottom: 0;
    }
    .banner .slick-dots {
        bottom: 5px;
    }
    .ritual-sect {
        padding-bottom: 10px;
    }
    .site-footer .footer-top .f-top-text {
        position: relative;
        right: 0;
        bottom: 0;
        padding-top: 50px;
        padding-bottom: 15px;
    }
    .footer-top .f-top-pic{
        display: flex;
        flex-direction: column-reverse;
        background: url(../../images/common/index/index-mid-bg.jpg);
    }
    .site-footer .footer-top .f-index-sub-pic {
        display: none;
    }
    .site-footer .footer-top .f-index-main-pic {
        min-height: 300px;
    }
    .site-footer .footer-top .f-index-text {
        left: 15px;
        bottom: 0;
        width: calc(100vw - 30px);
        right: 0;
        text-align: center;
        height: 300px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .site-footer .container.f-text-con{
        position: static;
    }
}
@media screen and (max-width: 500px) {
    .loadingArea .loadLogo {
        top: calc(50% - 30px);
        left: calc(50% - 100px);
        width: 200px;
        height: 60px;
    }
}